View Single Post
  #3  
Old 26th December 2005, 18:28
chris_87 chris_87 is offline
Junior Member
 
Join Date: Dec 2005
Posts: 16
Thanks: 0
Thanked 0 Times in 0 Posts
Default

The version is mysql-server-4.0.24-10 (I copy and paste from the how-to article), I also try add in phpmyadmin, but it also have error, the 'MD5' is in red, I look for pure-ftpd-mysql readme file, it saids it doesn't support mysql new version. Is it the case?

Last edited by chris_87; 26th December 2005 at 18:33.
Reply With Quote